{
	"name": "acf/aides-financieres",
	"title": "Aides Financières",
	"category": "homegrade-page-home",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "schedule"
	},
	"keywords": [
		"aides financières",
		"aide",
		"Financières",
		"Renolution"
	],
	"acf": {
		"mode": "auto",
		"renderTemplate": "aides-financieres.php"	
	}
}